<section id="rentalListing">
  <h1 class="title">Find you favourite ski</h1>
  <div class="row">
    <div class='col-md-3 col-xs-6' *ngFor="let rental of rentals">
      <bwm-rental-list-item [rental]="rental"> </bwm-rental-list-item>
    </div>
  </div>
</section>
